@media (max-width:2400px) and (min-width:992px) {
#sidebarToggle{display:none;}   
}
@media (max-width:1789px){
.silder__section .swiper{overflow:hidden;}
}
@media (max-width:1600px){
.pagination__section{grid-template-columns:repeat(5, 1fr);}
.pagination__section.pagination__section__round{grid-template-columns:repeat(6, 1fr);}
.content__wrap .longEnough{max-width:100%;}
.pagination__section.pagination__section__wrap{grid-template-columns:repeat(4, 1fr);}
.list__table table tbody tr td.flex__data .dropdown i.icon__box img{width:16rem; height:16rem;}
.form__wrapper .upload__wrapper.upload__wrapper__grid{grid-template-columns: 500rem 1fr;}
.list__table table tbody tr td:last-child{padding-left:30rem;}
.list__table table thead tr th:last-child{padding-left:30rem;}
}
@media (max-width:1440px){
.form__bg .form__wrap{max-width:28%;}
.pagination__section{grid-template-columns:repeat(4, 1fr);}
.pagination__section.pagination__section__round{grid-template-columns:repeat(5, 1fr);}
.form__wrapper .upload__wrapper.upload__wrapper__grid{grid-template-columns:repeat(2, 1fr);}

}
@media (max-width:1366px){
.form__bg .form__wrap{max-width:29%;}
.checkbox__tile{width:160rem;}
.checkbox__tile::before{left:35rem;}
.checkbox__label__box{padding:var(--spacing-10) var(--spacing-10) var(--spacing-10) var(--spacing-48);}
.slider__card{max-width:180px; height:180px;}
.item__list__wrap .item__card .thumnail__box{width:60px; height:60px;}
.slider__card__header{max-width:260rem; width:100%;}
.content__four .longEnough{max-width:98%;}
.date__picker__wrap{margin-right:80rem;}
.content__wrap .content__two{flex-direction:column;}
.content__wrap .content__two .content__wrap:nth-child(2) .scroll__section{height:max-content;}
.single__item__card{height:max-content;}
.single__item__card .links__wrap a.btn__wrap{padding:var(--spacing-12) var(--spacing-14);}
.dashboard__stats__wrap{grid-template-columns:repeat(2, 1fr);}
.pagination__section.pagination__section__wrap{grid-template-columns:repeat(3, 1fr);}
.content__six{max-width:90%;}
.content__six .heading__wrap p{max-width:unset; line-height:145%;}
.pending__status p{max-width:60%;}
.card__img__box .card__title h3{font-size:var(--xl-mdl-heading-font-size);}
.content__detail .video__wrap{max-width:unset !important;}


}
@media (max-width:1199px){
.multisteps__form__content{max-width:80%;}
.form__bg .form__wrap{max-width:32%;}
.checkbox__tile .image__box{max-width:125px; height:125px;}
.checkbox__label__box{padding:var(--spacing-10) var(--spacing-10) var(--spacing-10) var(--spacing-40);}
.main__banner .main__banner__content h2{font-size:var(--xl-mdl-heading-font-size);}
.main__banner .main__banner__content{padding-left:var(--spacing-30);}
.item__list__wrap{grid-template-columns:repeat(2, 1fr);}
.main__banner .main__banner__content p{max-width:60%; width:100%;}
.main__banner .main__banner__content p span{display:unset;}
.pagination__section.pagination__section__round{grid-template-columns:repeat(4, 1fr);}
.content__full{flex-direction:column; gap:var(--spacing-30);}
.pagination__section .item__card .image__box{height:250px;}
.content__five{grid-template-columns:repeat(1, 1fr);}
.pending__status p{max-width:unset;}
.plan__grid__wrap{grid-template-columns:repeat(2, 1fr); row-gap:var(--spacing-34);}
.profile__links .links__wrap:last-of-type{margin-right:unset;}




}
@media (max-width:1024px){
.form__bg .form__wrap{max-width:38%;}
.multisteps__form__content{max-width:unset;}
.multisteps__form .checkbox__group{justify-content:center;}
.copyright__wrapper{flex-direction:column;}
.navbar__top .input__group{width:260px;}
.list__table .table-responsive{overflow:hidden;}
.list__table .table-responsive{overflow-x:auto; -webkit-overflow-scrolling:touch;}
.list__table table tbody tr td.flex__data a{max-width:unset;}
.footer__legal__links{margin-top:var(--spacing-20);}
.list__table .table-responsive table{table-layout:fixed; width:max-content;}
.list__table .table-responsive th,  .list__table .table-responsive td{width:fit-content !important; white-space:nowrap; padding:var(--spacing-10); }
.list__table table tbody tr td,  .list__table table thead tr th{width:fit-content !important; white-space:nowrap; padding:var(--spacing-10);}
.billing__table .table-responsive{overflow-x:auto; -webkit-overflow-scrolling:touch;}
.billing__table .table-responsive table{table-layout:fixed; width:max-content;}
.billing__table .table-responsive th,  .billing__table .table-responsive td{width:fit-content !important; white-space:nowrap; padding:var(--spacing-10); }
.content__four{flex-direction:column;}
.song__detail__wrap, .lyrics__detail__wrap{max-width:unset;}
.song__detail .responsive-table{overflow-x:auto; -webkit-overflow-scrolling:touch;}
.song__detail .responsive-table table{table-layout:auto; width:max-content; min-width:100%;}
.song__detail .responsive-table td{white-space:nowrap; padding:var(--spacing-10);}
.song__detail .responsive-table td:first-child{min-width:120px;}
.pagination__section{grid-template-columns:repeat(3, 1fr);}
.pagination__section.pagination__section__round{grid-template-columns:repeat(3, 1fr);}
.content__six{max-width:unset;}




}
@media (max-width:991px){
.mr__top__56{margin-top:var(--spacing-30)}
.form__bg .form__wrap{max-width:40%;}
.form__bg .form__wrap h2{font-size:var(--xl-mdl-heading-font-size);}
.f__h1{font-size:var(--xl-mdl-heading-font-size);}
.f__h2__large{font-size:var(--xl-heading-font-size);}
.slider__card{max-width:200px; height:200px;}
.layout__sidenav .layout__sidenav__content{padding:100rem var(--spacing-16) var(--spacing-16) ;}
.main__banner .main__banner__content h2{font-size:var(--xl-heading-font-size);}
#sidebarToggle{pointer-events:auto; border-radius:var(--corner-radious-32); border:1px solid rgba(255, 255, 255, 0.5); background:#1A1A1A; padding:var(--spacing-14) var(--spacing-12); display:flex; align-items:center; justify-content:center;}
.navbar__top{flex-direction:column; gap:var(--spacing-16);}
.navbar__nav a.btn__white{font-size:var(--body-copy-sm);}
.navbar__top .input__group{width:300px;}
.song__detail, .lyrics__detail{padding:var(--spacing-16);}
.billing__table .table-responsive table{table-layout:unset; width:unset;}
.billing__table .table-responsive th,  .billing__table .table-responsive td{width:100% !important;}
.plan__usage__card .card__header .plan__wrap h3{font-size:var(--lgmd-heading-font-size);}
.overview__wrap .heading__section{flex-direction:column; gap:var(--spacing-16);}
#purchase__podcast__wrap .two__col__wrap{flex-wrap:wrap; gap:var(--spacing-18);}
.three__col__bg{padding:var(--spacing-14);}
.three__col__bg .card__cat p, .three__col__bg .card__meta p{white-space:nowrap;}
.card__img__box .card__title h3{font-size:var(--xl-heading-font-size);}
.card__img__box .card__title::before{width:10px; box-shadow:-5px 1px 0 1px #ba4dc4;}
.slider__slide:nth-child(2) .slider__card__header .card__img__box .card__title:before{box-shadow:-5px 1px 0 1px #6F76A0;}
.slider__slide:nth-child(3) .slider__card__header .card__img__box .card__title:before{box-shadow:-5px 1px 0 1px #41B146;}
.slider__slide:nth-child(4) .slider__card__header .card__img__box .card__title:before{box-shadow:-5px 1px 0 1px #AD59E9;}
.slider__slide:nth-child(5) .slider__card__header .card__img__box .card__title:before{box-shadow:-5px 1px 0 1px #7B00FF;}




}
@media (max-width:880px){
.form__bg .form__wrap{max-width:50%;}
.navbar__top .input__group{width:260px;}

.step__wraper .multisteps__progress .navbar__brand{margin-bottom:var(--spacing-02); margin-right:var(--spacing-20);}
.step__wraper{flex-direction:column;}
.step__wraper .multisteps__progress{flex-direction:row; max-width:100%; padding:var(--spacing-12); height:fit-content; justify-content:center;}
.step__wraper .multisteps__progress__btn{margin-bottom:0rem; margin-right:var(--spacing-20); padding-top:0rem;}
.multisteps__form__content button.btn__wrap{margin-right:var(--spacing-12); width:180rem;}
.social__full__wrap{flex-direction:column; gap:var(--spacing-20);}
.social__full__wrap p{max-width:unset; text-align:center;}
.social__full__wrap ul.social__links{margin-left:0;}

.plan__usage__card .card__header .plan__card{padding:var(--spacing-06) var(--spacing-14);}
#purchase__podcast__wrap .two__col__wrap{row-gap:var(--spacing-36);}



}
@media (max-width:767px){
.form__bg .form__wrap{max-width:98%;}
.navbar__top{padding:var(--spacing-16) var(--spacing-10); background:#190A1A;}
.navbar__brand{max-width:100rem; margin-left:var(--spacing-56);}
.search__hide{display:none;}
.responsive__btn{display:block; max-width:100%; width:100%;}
.responsive__btn .input__group{width:100%; background-color:#311832;}
#sidebarToggle{position:absolute;}
.layout__sidenav .layout__sidenav__content{padding:155rem var(--spacing-16) var(--spacing-16) ;}
.form__bg .form__wrap h2{font-size:var(--xl-heading-font-size);}
.f__h1{font-size:var(--xl-heading-font-size);}
.f__h2__large{font-size:var(--lg-heading-font-size);}
.multisteps__form__title{max-width:unset;}
.multisteps__form .checkbox__group{margin-top:var(--spacing-12);}
.multisteps__form__content button.btn__wrap{width:fit-content;}
.step__wraper .multisteps__progress__btn::after{position:relative; left:30%; content:"0"counter(css-counter) "/03";}
.multisteps__progress__btn::before{top:6px;}
.step__wraper .multisteps__progress__btn{text-indent:unset;}
.step__wraper .multisteps__progress__btn span{display:none;}
.item__list__wrap{grid-template-columns:repeat(1, 1fr);}
.main__banner{height:max-content;}
.main__banner::before{width:260px; background-size:contain;}
.content__one.mr__top__30 .heading__section{flex-wrap:wrap; row-gap:20rem;}
.navbar__nav a.download__btn{display:none;}
.content__two{flex-direction:column; align-items:center;}
.heading__section .btn__wrap{margin-left:0rem; margin-right:20rem;}
.content__three .heading__section{flex-direction:column; gap:var(--spacing-20);}
.date__picker__wrap{margin-right:var(--spacing-10);}
.daterangepicker.ltr .ranges{float:right;}
.btn__col__wrap a{width:max-content;}
.dashboard__stats__wrap{grid-template-columns:repeat(1, 1fr);}
.links__wrap.stats__wrapper{flex-wrap:wrap;}
.stats__wrapper .item__card__wrap{padding-right:var(--spacing-30);}
.content__detail .img__wrap{margin:var(--spacing-12) auto;}
.content__detail .flex__data{text-align:center;}
.form__wrapper .upload__wrapper{grid-template-columns:1fr;}
.pending__status{padding:var(--spacing-30);}
.swiper__slide{border:0px;}
.plan__usage__card{padding: var(--spacing-20);}
.hover__linear__btn__wrap{flex-flow: row wrap;}
.dashboard__stats__wrap .single__item__card__wrap, .overview__wrap, .single__item__card{padding: var(--spacing-16);}
#createPlaylistModal{padding:10rem !important;}
.modal__warp .modal__dialog{max-width:unset;}
#createPlaylistForm{max-width:100%; width: 100%;}
#artistDetailsContainer .profile__links{flex-flow: row wrap; gap:var(--spacing-16);}
#artistDetailsContainer .profile__links .links__wrap{margin:auto;}
.form__wrapper .upload__wrapper.upload__wrapper__grid{grid-template-columns:repeat(1, 1fr);}
.song__detail__form .two__col__wrap{flex-direction:column;}

.footer__menu__wrapper{flex-flow:row wrap; gap:var(--spacing-10);}
.copyright__wrapper p{text-align:center;}
.pagination__section{grid-template-columns:repeat(2, 1fr);}
.pagination__section.pagination__section__round{grid-template-columns:repeat(2, 1fr);}
.pagination__section .item__card .card__footer h3, .pagination__section .item__card .card__footer p{text-align:center;}
.pagination__section .round__item__card .card__footer h3, .pagination__section .round__item__card .card__footer p{text-align:center;}
.slider__slide .card__footer h3, .slider__slide .card__footer p{text-align:center;}
.slider__slide__two .card__footer h3, .slider__slide__two .card__footer p{text-align:center;}
.pagination__section .round__item__card .card__footer a.btn__wrap{margin:var(--spacing-10) auto;}
.profile__detail .content__detail h2, .profile__detail .content__detail p, .profile__detail .content__detail h4{text-align:center;}
.pagination__section.pagination__section__wrap{grid-template-columns:repeat(2, 1fr);}
.content__one .links__wrap{flex-wrap:wrap;}
.three__col__bg a.download__file span{flex-direction:column; align-items:center;}
.two__col__wrap .card__actions{align-items:center !important;}
#purchase__podcast__wrap .two__col__wrap .card__actions .dropdown{margin-left:0;}
.two__col__wrap .card__actions a.btn__wrap{padding:var(--spacing-12);}
.plan__grid__wrap{grid-template-columns:repeat(1, 1fr);}
.pagination__section .item__card .image__box{margin: 0 auto; height:300rem;}
.layout__sidenav__nav{padding-top:100px;}
.navbar__nav li:nth-child(3){display:none;}
.navbar-expand .navbar-nav .dropdown-menu{left: -160px !important;}

}
@media (max-width:500px){
.main__banner::before{width:200px;}
.main__banner .main__banner__content{padding:var(--spacing-20) var(--spacing-10);}
.main__banner .main__banner__content p{max-width:unset;}
.main__banner::before{display:none;}
.navbar__nav a{margin-left:var(--spacing-10);}
.navbar__nav a.btn__wrap{padding: var(--spacing-12) var(--spacing-12);}
.links__wrap a.btn__wrap{width:fit-content;}
.pagination__section{grid-template-columns:repeat(1, 1fr);}
.pagination__section.pagination__section__round{grid-template-columns:repeat(1, 1fr);}
.slick__swiper .swiper__slide .card__footer h3, .slick__swiper .swiper__slide .card__footer p{text-align:center;}
.slider__card{margin:auto;}
.single__item__card .links__wrap{flex-direction:column;}
.pagination__section.pagination__section__wrap{grid-template-columns:repeat(1, 1fr);}
.form__section button.btn__wrap{width:max-content;}
.upload__type__tab{padding: 10px 14px;}

.content__three .heading__section{align-items:start;}
.footer__legal__links, .footer__legal__links ul{flex-direction:column; gap:var(--spacing-16);}
.content__detail a.btn__wrap{position:relative; margin:var(--spacing-20) auto 0;}
.slider__card__header, .slider__card__two{margin:0 auto;}
.profile__links{flex-flow: row wrap; row-gap: 20px;}
.navbar-expand .navbar-nav .dropdown-menu{left: -188px !important;}
}